Project

General

Profile

その他問い合わせ #3585

JobArrangerServerとAgentのバージョン対応について

Added by Anonymous 11 months ago. Updated 10 months ago.

Status:
回答中
Priority:
高め
Assignee:
-
Start date:
03/09/2021

Description

現在、JobArranger Server/Agent 3.2を使用しております。

今後、JobArranger Serverを5.0にアップグレード予定です。
Job Agentも5.0にする必要がありますでしょうか?
(Agentがバージョン3.2のままでも動作するか確認させてください)

Also available in: Atom PDF